*{
padding: 0px;
margin: 0px;
box-sizing: border-box;
}
html{
scroll-behavior: smooth;
}
a{
text-decoration: none;
}
.custom-container {
width: 90%;
max-width: 90%;
margin: 0 auto;
}

 .banner-section {
    position: relative;
    overflow: hidden;
}


/* banner section  */


.banner-heading {
color: #FFF;
text-align: center;
font-family: PlusJakartaSans-Bold;
font-size: 27px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: uppercase;  

position: absolute;
left: 5%;
top: 50%;
transform: translateY(-50%);
}

@media (max-width:991px) {
    .banner-img img {
        height: 300px;
        object-fit: cover;
    }
}

@media (max-width:576px) {
    .banner-heading {
        left: 40px;
        top: 33%;
        font-size: 20px;
    }
}

/* banner section end  */

.small-BA-line {
    color: #000;
text-align: center;
font-family: PlusJakartaSans-Bold;
font-size: 22px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: uppercase;
}

.small-BA-line::before, .small-BA-line::after {
    content: "";
    display: inline-block;
    width: 100px;
    height: 1px;
    background: linear-gradient(to right, #051948 0%, #ffffff 100%);
    margin: 7px 8px;
}

.small-BA-line::before  {
        background: linear-gradient(to right, #ffff 0%, #051948 100%) !important;
}

.class-btn {
    color: #002C61;
text-align: center;
 font-family: PlusJakartaSans-Bold;
font-size: 16px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: uppercase;
    padding: 14px 24px;

border-radius: 40.914px;
background: linear-gradient(270deg, #FFF 0%, #FFFDE2 100%);
box-shadow: 0 2.046px 6.137px 0 rgba(165, 165, 165, 0.25);
}

@media (max-width:575px) {
    .small-BA-line::before, .small-BA-line::after {
        display: none;
    }
}

.boder-color-diff {
    border-radius: 40.914px;
    background: linear-gradient(270deg, #FDF56B 0%, #E6AD00 100%);
    padding: 2px;
}

/* ranking section start  */

.ranking-heading {
position: relative;
top: -31px;
}
.ranking-heading span{
color: #FFF;
text-align: center;
font-family: PlusJakartaSans-Bold;
font-size: 19.013px;
font-style: normal;
font-weight: 700;
line-height: 162%; /* 30.802px */
letter-spacing: 0.57px;
text-transform: uppercase;
border-radius: 4.626px;
background: linear-gradient(90deg, #013B80 0%, #034188 69.23%, #0457B7 100%);
padding: 10px;
}
.ranking-content {
color: #000;
text-align: center;
   font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 162%; /* 22.68px */
letter-spacing: 0.42px;
}
.ranking-main {
border: 1px solid #F06107;
    border-radius: 9px;
}
.tab-heading {
color: #000;
text-align: center;
font-family:PlusJakartaSans-Regular ;
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 162%; /* 25.92px */
letter-spacing: 0.48px;
}
.tab-header {
width: 80%;
border-bottom: 4px solid #FFCB00;
}
.nav-tabs .tab-heading:focus, .nav-tabs .tab-heading:hover {
isolation:unset;
border-color:transparent;
color: #000;
}
.slick-dots li button:before {
font-size: 25px;
}
.slick-dots {
bottom: 7px;
}
.student-name {
color: #000;
text-align: center;
font-family:PlusJakartaSans-SemiBold ;
font-size: 15px;
font-style: normal;
font-weight: 700;
line-height: 162%; /* 24.3px */
letter-spacing: 0.45px;
text-transform: uppercase;
margin-bottom: 0;
}
.nav-tabs .nav-item.show .tab-heading, .nav-tabs .tab-heading.active  {
    border-radius: 5px 5px 0 0;
    background: #FFCB00;
    border-color: #FFCB00;
    color: #034087;
}
.subject {
color: #000;
text-align: center;
font-family:PlusJakartaSans-Regular ;
font-size: 14px;
font-style: normal;
font-weight: 600;
line-height: 162%; /* 25.92px */
letter-spacing: 0.48px;
margin: 0;
}
.subject span{
font-family:PlusJakartaSans-Regular ;
}
.subject-line {
width: 1px;
height: 30px;
background-color: #000;
}
.student-set img {
border-radius: 5px;
border: 1.284px solid #FFF;
}
.stutent-set {
padding: 0 12px;
}
.mark-notice {
/* border-radius: 1px 1px 15.177px 1px;
background: #B30000;
position: absolute;
top:  0;
padding: 10px 20px;
left: 0%;
transform: translateX(-50%); */
display: none;
}
.mark-notice h1{
color: #FFD944;
text-align: center;
font-family:PlusJakartaSans-Regular ;
font-size: 13.153px;
font-style: normal;
font-weight: 500;
line-height: 150%; /* 19.73px */
letter-spacing: 0.395px;
border-bottom: 1px solid #fff;
}
.mark-notice h3{
color: #FFF;
text-align: center;
font-family: PlusJakartaSans-Light;
font-size: 13.153px;
font-style: normal;
font-weight: 400;
line-height: 162%; /* 21.308px */
letter-spacing: 0.395px;
}

.ranking-tab-content{
display:none;
}
.ranking-mb-btn{
padding:15px 10px;
border-bottom:1px solid #ddd;
cursor:pointer;
}
.ranking-mb-btn i.bi-dash-circle-fill{
display:none;
}
.ranking-mb-btn.active i.bi-plus-circle-fill{
display:none;
}
.ranking-mb-btn.active i.bi-dash-circle-fill{
display:block;
}
.student-set{
text-align:center;
}
.student-set img{
border-radius:10px;
}
.ranking-mb-btn.active {
margin-bottom: 20px;
}


@media (max-width:576px) {
.ranking-heading span {
font-size: 13px;

}

.ranking-heading-details {
width: 100%;
display: block;
}
}
@media (max-width:390px) {
.star {
width: 18px;
}
}
/* <!-- ranking End  --> */
